
###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/.env.test
/.env.test.php
/.env.*.test
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
/.idea/
###< symfony/framework-bundle ###

###> lexik/jwt-authentication-bundle ###
/config/jwt/*.pem
###< lexik/jwt-authentication-bundle ###

###> symfony/phpunit-bridge ###
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###